Subject: [bug#40402] [PATCH 0/3] Deprecate emacs-modus-themes

From: Dimos Dimakakos <[email-masked]>
Date: Sat, 04 Apr 2020 14:36:39 +0300

Nicolas Goaziou writes:

> I fixed the indentation (you may want to use Emacs or
> "etc/indent-code.el" script in repository) added two spaces between
> sentences in the description, as required by Texinfo, and applied the
> three patches, with the references:
>
>    51d4587a6998af30598de153fd7ed5ca1baae6d0
>    56ec01132e4dae2abf575195bf605f080c96fb21
>    cdbbb94c69e954cc179949b6bb49fedd3d2c3468

Well, I already use emacs, so I'll take a look at "etc/indent-code.el".
Thanks for the notice.  And I always forget those double spaces, I think
I'll start using them more every day to get used to them.

Anyways, thanks for accepting my patch!